### Method

# WebKit BackForwardList get_nth_item

#### Declaration [src]

    WebKitBackForwardListItem*
    webkit_back_forward_list_get_nth_item (
      WebKitBackForwardList* back_forward_list,
      gint index
    )

#### Description [src]

Returns the item at a given index relative to the current item.

#### Parameters

`index`

  Type: `gint`

  The index of the item.

#### Return value

Type: `WebKitBackForwardListItem`

The `WebKitBackForwardListItem` located at the specified index relative to the current item or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.